using System;
using System.Web.Http;
using MarketData;

namespace MarketDataServer.Controllers
{
  public class PingController : ApiController
  {
    public bool GetPing()
    {
      MDTrace.WriteLine(LogLevel.DEBUG,String.Format("[{0:G}][PingController::GetPing]", DateTime.Now));
      return true;
    }
  }
}
